/* NORMALIZE */
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}div{overflow:auto}


@font-face {
    font-family: 'highway_gothic_narrowregular';
    src: url('hwygnrrw-webfont.woff2') format('woff2'),
         url('hwygnrrw-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* THE GOOD STUFF */

body {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    -webkit-font-smoothing: antialiased;
    background: #333;
    color: #FFF;
    font-weight: 500;
}

h1, h2, h3, h4, h5, h6, strong {
    font-weight: 700;
}

img {
    max-width: 100%;
}

a {
    color: #666;
    text-decoration: none;
    cursor: pointer;
}

a:hover {
    text-decoration: underline;
}

.wrap {
    width: 90%;
    max-width: 960px;
    margin: 0 auto;
}

.narrowWrap {
    width: 90%;
    max-width: 720px;
    margin: 0 auto;
}

.center {
    text-align: center;
}

.clear {
    clear: both;
}

.onethird {
    width: 33.33%;
    float: left;
}

.twothirds {
    width: 66%;
    float: left;
}

.onehalf {
    width: 48%;
    float: left;
    margin-left: 4%;
}

.onehalf.first {
    margin-left: 0;
}

.white.header {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,dddddd+100 */
    background: #ffffff; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, #ffffff 0%, #dddddd 100%); /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover, #ffffff 0%,#dddddd 100%); /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center, #ffffff 0%,#dddddd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

input[type='image']:disabled {
    opacity: 0.5;
    background: #000;
    border-radius: 4px;
}

.notification {
    max-width: 500px;
    margin: 0 auto;
    background: #c0392b;
    border-radius: 10px;
    padding: 1px 20px;
}

#price {
    clear: both;
}

#price strong {
    font-size: 32px;
}

.builder {
    text-align: center;
    color: #FFF;
}

.builder input[type='text'] {
    padding: 5px;
    font-size: 24px;
    border-radius: 6px;
    border: 2px solid #0d6f14;
    margin: 10px 0;
    box-sizing: border-box;
    color: #333;
    width: 100%;
    text-transform: uppercase;
}

label {
    float: left;
    color: #03541e;
    font-size: 12px;
    margin-bottom: -8px;
    margin-top: 5px;
    font-weight: 700;
}

.input-wrap {
    width: 75%;
    margin: 0 2.5%;
    float: left;
}

.road-wrap {
    width: 15%;
    margin: 0 2.5%;
    float: left;
}

.double-sided-wrap, .left-arrow-wrap, .combine-shipping-wrap {
    float: left;
    margin: 0 2.5% 15px 2.5%;
}

.double-sided-wrap input, .left-arrow-wrap input, .combine-shipping-wrap input {
    margin-left: 5px;
}

.combine-shipping-wrap {
    float: right;
}

.controls {
    background: #27ae60;
    max-width: 600px;
    padding: 10px 0;
    margin: 0 auto 20px auto;
    border-radius: 10px;
    -webkit-box-shadow: 0px 5px 20px -8px rgba(0,0,0,1);
    -moz-box-shadow: 0px 5px 20px -8px rgba(0,0,0,1);
    box-shadow: 0px 5px 20px -8px rgba(0,0,0,1);
    width: 100%;
    border-top: 1px solid #4aca80;
}

.banner {
    background: #c0392b;
    text-align: center;
    padding: 5px;
    line-height: 1.5;
}

.street-sign-display {
    overflow: hidden;
}

.street-sign-wrap {
    width: 170%;
    margin-left: -25%;
}

.street-sign {
    float: left;
    margin: 10px;
}

#street-sign, .street-sign {
    background: #0e48ca;
    color: #FFF;
    font-size: 102px;
    text-transform: uppercase;
    font-family: 'highway_gothic_narrowregular';
    display: inline-block;
    padding: 6px 15px 0px 15px;
    height: 115px;
    overflow: hidden;
}

#street-sign {
    -webkit-box-shadow: 0px 5px 20px -10px rgba(0,0,0,1);
    -moz-box-shadow: 0px 5px 20px -10px rgba(0,0,0,1);
    box-shadow: 0px 5px 20px -10px rgba(0,0,0,1);
    margin-bottom: 15px;
}

#street-sign-text, .street-sign-text {
    margin-right: 20px;
    white-space: nowrap;
}

#street-sign-triangle, .street-sign-triangle {
    display: block;
    width: 0;
    height: 0;
    border-top: 36px solid transparent;
    border-left: 30px solid #FFF;
    border-bottom: 36px solid transparent;
    float: right;
    margin-top: 17px;
}

#street-sign-input {
    text-transform: uppercase;
}

#street-sign-input.error {
    border: 2px solid red;
}

#street-sign.display-left-arrow #street-sign-triangle {
    float: left;
    border-top: 36px solid transparent;
    border-right: 30px solid #FFF;
    border-left: none;
    border-bottom: 36px solid transparent;
}

#street-sign.display-left-arrow #street-sign-text {
    margin-right: 0;
    margin-left: 20px;
}

.main {
    padding: 50px 0;
}

.main.lessPad {
    padding: 20px 0;
}

.green {
    background: #1F8C39;
    color: #FFF;
}

.white {
    background: #FFF;
    color: #333;
}

.grey {
    background: #333;
    color: #FFF;
}

li {
    margin: 10px 0;
}

.box {
    background: #444;
    box-sizing: border-box;
    padding: 0 20px;
    width: 30.33%;
    margin: 0 1.5%;
    min-height: 200px;
}

#profile {
    border-radius: 50%;
    border: 10px solid #FFF;
    box-sizing: border-box;
    width: 300px;
}

.intro {
    font-size: 22px;
    padding: 1px 30px 10px 30px;
    max-width: 700px;
    margin: 300px auto 30px auto;
    background: #0e48ca;
    border-radius: 20px;
}

.highlighted {
    padding: 30px 0;
    background: #e67e22;
}

.photos {
    margin-bottom: -50px;
    margin-top: 40px;
}

.photos img {
    width: 16.666666%;
    float: left;
}

.areas div {
    width: 45%;
    margin: 10px 2.5%;
    float: left;
    border: 1px solid #444;
    padding: 20px;
    box-sizing: border-box;
}

.areas .west {
    border-top: 5px solid #0000FF;
}

.areas .east {
    border-top: 5px solid #FF0000;
}

.areas .south {
    border-top: 5px solid #008000;
}

.areas .head-walker {
    margin: 40px 27.5% 10px 27.5%;
}

.areas small {
    display: block;
    margin: -22px 0 5px 0;
    color: #999;
}

.areas h3 {
    color: #999;
    margin-top: 5px;
}

.areas table {
    width: 100%;
}

.areas table tr td {
    padding: 8px 0;
}

.areas table tr td:first-child {
    font-weight: bold;
}

#map {
    height: 500px;
}

#map div {
    overflow: visible;
}

@media (max-width: 1200px) {

    .street-sign {
        font-size: 80px;
        height: 91px;
    }

    .street-sign-triangle {
        border-top: 30px solid transparent;
        border-left: 22px solid #FFF;
        border-bottom: 30px solid transparent;
        margin-top: 12px;
    }

    .street-sign-wrap {
        width: 200%;
    }

}

@media (max-width: 1050px) {

    #street-sign {
        font-size: 50px;
        height: 58px;
    }

    #street-sign-triangle {
        border-top: 18px solid transparent;
        border-left: 13px solid #FFF;
        border-bottom: 18px solid transparent;
        margin-top: 8px;
    }

    #street-sign.display-left-arrow #street-sign-triangle {
        border-top: 18px solid transparent;
        border-right: 13px solid #FFF;
        border-left: none;
        border-bottom: 18px solid transparent;
    }

}

@media (max-width: 800px) {

    .street-sign {
        font-size: 50px;
        height: 58px;
    }

    .street-sign-triangle {
        border-top: 18px solid transparent;
        border-left: 13px solid #FFF;
        border-bottom: 18px solid transparent;
        margin-top: 8px;
    }

}

@media (max-width: 750px) {

    .box {
        width: 100%;
        margin: 10px 0;
        min-height: 0;
    }

    .onethird {
        width: 100%;
    }

    .photos img {
        width: 33.3333%;
    }

    .banner {
        font-size: 14px;
    }

}

@media (max-width: 570px) {

    body {
        font-size: 16px;
    }

    #street-sign-triangle {
        border-top: 12px solid transparent;
        border-left: 8px solid #FFF;
        border-bottom: 12px solid transparent;
        margin-top: 3px;
    }

    #street-sign-text {
        margin-right: 12px;
    }

    #street-sign {
        font-size: 28px;
        height: 35px;
        padding: 6px 10px 0px 10px;
    }

    #street-sign.display-left-arrow #street-sign-triangle {
        border-top: 12px solid transparent;
        border-right: 8px solid #FFF;
        border-left: none;
        border-bottom: 12px solid transparent;
    }

    #street-sign.display-left-arrow #street-sign-text {
        margin-right: 0;
        margin-left: 12px;
    }

    .input-wrap, .road-wrap {
        width: 95%;
    }

    .street-sign-wrap {
        width: 250%;
        margin-left: -50%;
    }

    #price {
        padding: 0 15px;
    }

    .builder input[type='text'] {
        font-size: 20px;
    }

    .header h1 {
        display: block;
        margin: 20px auto;
        float: none;
    }

    .header .details {
        float: none;
        margin: 0 auto;
        width: 235px;
    }

    .onehalf {
        width: 100%;
        margin: 0;
    }

    .photos img {
        width: 50%;
    }

    .areas div {
        width: 95%;
    }

}
